<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Automatically check for updates</key>
	<string>Автоматически проверять обновления</string>
	<key>Check for Updates…</key>
	<string>Проверить обновления…</string>
	<key>Contact Us</key>
	<string>Связаться с нами</string>
	<key>More Apps By Us</key>
	<string>Другие приложения от нас</string>
	<key>Privacy Policy</key>
	<string>Политика конфиденциальности</string>
	<key>Quick Look not working? Visit [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) for help.</key>
	<string>Quick Look не работает? Посетите страницу [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) для получения помощи.</string>
	<key>Terms of Service</key>
	<string>Пользовательское соглашение</string>
	<key>Version %@ (%@)</key>
	<string>Версия: %@ (%@)</string>
	<key>Website</key>
	<string>Веб-сайт</string>
	<key>[Text Catalyst - Clipboard Manager &amp; Text Expander for macOS](https://apps.apple.com/app/text-catalyst/id6752991699)</key>
	<string>[Text Catalyst - Менеджер буфера обмена и инструмент быстрого ввода текста для macOS](https://apps.apple.com/app/text-catalyst/id6752991699)</string>
</dict>
</plist>
